export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_CHECKPEOPLELIST(state,data){     //修改检查人员列表数据
    state.supervisionPeopleList = data
  },
  SET_CHECKCOMMUNITYLIST(state,data){   //修改检查小区列表数据
    state.supervisionCommunityList = data
  },
  SET_ALLCHECKED(state,data){   //已检查小区总数
    state.supervisionSituationList[0].all = data
  },
  SET_SENDCHECKED(state,data){   //发整改单小区数
    state.supervisionSituationList[0].send = data
  },
}
